Subject: Ticket Assigned - Re: Your partial cancellation has been processed
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 04:35:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your partial cancellation has been processed Hi,

I have ordered a king bed along with a mirror with Order #6125916564.
The King bed in the order was cancelled from your side mentioned beyond
control reasons. So I have to cancel my full order as paying SAR 150 for a
small mirror was absurd.
I refunded the amount against the King bed and mirror and deducted the
SAR150 of shipping. While there is no shipping.

*THIS IS A CORPORATE FRAUD.*

LOOK into this matter immediately.

Yasir
0535880906

On Sun, Feb 13, 2022 at 11:09 PM Home Box <[email-masked]> wrote:

> Order 6125916564
> 
> <https://www.homeboxstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/us/app/homebox/id1262975833> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> iPhone <https://itunes.apple.com/us/app/homebox/id1262975833> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> 
> Living
> <https://www.homeboxstores.com/sa/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> Dining
> <https://www.homeboxstores.com/sa/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> Bedroom
> <https://www.homeboxstores.com/sa/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> Kids
> <https://www.homeboxstores.com/sa/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> Bathroom
> <https://www.homeboxstores.com/sa/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> Kitchen
> <https://www.homeboxstores.com/sa/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> Furniture
> <https://www.homeboxstores.com/sa/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en> Home
> Dècor
> <https://www.homeboxstores.com/sa/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
>
> Your partial cancellation has been processed.
>
> Hi Yasir Ali, the following products have been removed from order number
> 6125916564
> <https://www.homeboxstores.com/sa/en/my-account/order/6125916564?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_SA_en>
> at your request.
>
> Here’s how your refund works:
>
> Cancelled Items
>
> Item
>
> Description
>
> Total Price
>
> <https://www.homeboxstores.com/sa/en/p/162794387?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_SA_en>
> HOMEBOX
> Happy Mirror without Dresser
> Color: Yellow
> Quantity: 1 SAR 29
>
> *TOTAL:* *SAR 29*
> *Total Refund Amount* *SAR 29*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> *SAR 0.07* will be refunded to My Credit.
> ${ctx.messages.myCreditDescription}
> To learn more about how My Credit works, take a look at our Help Centre.
> <https://help.homeboxstores.com/hc/en-us/sections/115000761393-Returns-Policy>
> 
> Need help? Get in touch
>
> <http://[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homeboxstores>
>
> *Connect with us* on your favourite social network.
>
> *Call us on 800-6100269.*
> Saturday - Thursday, 9 AM - 6 PM.
> <https://api.whatsapp.com/send?phone=966563110227&text=&source=&data=&app_absent=>
>
> *WhatsApp us on 056-311-0227*
> Saturday to Thursday, 9:00 AM to 9:00 PM.
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.homeboxstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> | Terms & Conditions
> <https://www.homeboxstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3889437